
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 780px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_footer { height: 155px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7444c5b02ff6eddad0b603c5c731d0be.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1085px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1005px; overflow: visible; min-height: 1085px; }
#wb_element_instance52 { top: 30px; left: 510px; min-width: 690px; width: 690px; min-height: 54px; height: 54px; display: block; z-index: 240; }
#wb_element_instance52 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance52, #wb_element_instance52 ul { text-align: right; }
#wb_element_instance52 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance52 li { margin: 10px 10px 10px 30px; }
#wb_element_instance52 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #0097e3; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance52 li.over > a, #wb_element_instance52 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #0d99df; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance52 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #20c05d none repeat scroll left top; }
#wb_element_instance52:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance52:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance52:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance53 { top: 20px; left: -120px; min-width: 50px; width: 50px; min-height: 70px; height: 70px; display: block; z-index: 204; }
#wb_element_instance53 img { width: 50px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance54 { top: 90px; left: 440px; min-width: 360px; width: 360px; min-height: 26px; height: 26px; display: block; z-index: 235; }
#wb_element_instance55 { top: 130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 20px; height: 20px; display: block; z-index: 230; }
#wb_element_instance56 { top: 20px; left: 20px; min-width: 250px; width: 250px; min-height: 76px; height: 76px; display: block; z-index: 246; }
#wb_element_instance57 { top: 110px; left: 730px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 247; }
#wb_element_instance58 { top: 50px; left: 1111px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 248; }
#wb_element_instance58 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { top: 50px; left: 1151px; min-width: 24px; width: 24px; min-height: 24px; height: 24px; display: block; z-index: 249; }
#wb_element_instance59 img { width: 24px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 110px; left: 1000px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 250; }
#wb_element_instance60 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 20px; left: 300px; min-width: 200px; width: 200px; min-height: 57px; height: 57px; display: block; z-index: 227; }
#wb_element_instance62 { top: 10px; left: 20px; min-width: 1160px; width: 1160px; min-height: 49px; height: 49px; display: block; z-index: 34; }
#wb_element_instance63 { top: 100px; left: 370px; min-width: 820px; width: 820px; min-height: 240px; height: 240px; display: block; z-index: 37; }
#wb_element_instance63 form .form-area-field { height: 126px; }
#wb_element_instance63 form td { text-align: right; }
#wb_element_instance63 form tr.area-row > th { height: 1%; }
#wb_element_instance63 form tr.area-row > td { height: 1%; }
#wb_element_instance64 { top: 100px; left: 20px; min-width: 320px; width: 320px; min-height: 208px; height: 208px; display: block; z-index: 38; }
#wb_element_instance65 { top: 360px; left: 20px; min-width: 1160px; width: 1160px; min-height: 260px; height: 260px; display: block; z-index: 39; }
#wb_element_instance66 { top: 690px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance67 { top: 175px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #e0f6ff;; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 form tr.form-footer > td { height: 20px; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
